{% extends "post.html" %}

{% set title = 'Adventní drabble č.21(2018)' %}

{% block content %}

  <h2>Adventní­ drabble č.21</h2>

<p>Bastian
<p>Potřeboval jediný dobrý zásah. „Zanechej svého jednání zlosynu, a předstup před spravedlnost!“ rozléhal se hlas strážného lesem. Bastian věděl, že by na cestách neměli zabít nikoho jiného, než vybraný cíl, a upřímně si přál, aby se do takového průšvihu nedostal, nicméně co se stalo, stalo se. Čas pečlivě plánovaných, precizně provedených operací zkrátka pominul. Jak by řekl jeho otec: je čas na operaci mozku – motorovou pilou! Popadl sekeru a proplížil kolem skály. Strážný ho ztratil z očí a teď odvážně vyhrožoval křoví před sebou, domnívajíc se, že Bastian se skrývá právě tam.  Muž v těžké zbroji byl tedy k Bastianovi otočený zády a to byl ideální čas k útoku. Potichu se přikradl až za vojáka a vší silou mu zarazil sekeru do krku. Ta se zastavila až o kost a poslala nebohého strážce k zemi. 
<p>Zachroptěl, zalapal po dechu a bylo po něm. Bastian se jen zašklebil, otřel sekeru o trávu a jal se uklidit mrtvolu někam támhle stranou. Nechtěná úmrtí mohou mít velmi nežádoucí účinek. Pokud v minulosti zabijete svůj cíl, zabijete ho z nějakého důvodu. Je možné zjistit, kam se přibližně budou dějiny ubírat odstraněním nějaké důležité osoby. Ale náhodně zabití lidé, se kterými nikdo nepočítá? To mohlo skončit naprosto otřesně, protože takové vedlejší ztráty nikdo neočekává a není možné je vysledovat dlouho do minulosti. Klidně by mohl zabít někoho kdo s ním byl příbuzný. Teď měl ale mnohem horší problém. Rochelle se za chvíli vrátí, a jestli zjistí, že odpravil nějakého náhodného vojáka, bude zuřit. 


{% endblock %}